<?xml version='1.0' encoding='utf-8'?>
<panel>
	<layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="5" />

	<container class="scrolling_box">

		<container>
			<layout class="arrange_vertical_attachment" alignment="top" />
			<layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />
			<layout class="fit_children_attachment" alignment="vertical,fill" priority="1" />
			
			<!-- Home Milestones -->
			<widget class="table" id="hmil" layout="-1" stretch_to_fit_rows="true" fixed_size_rows="false" auto_size_rows="true" mode="fill_rows, stripe_rows">
			
			<record id="default_properties" spec="text" colour="match text" />

				<flags id="heading_class" value="column_heading" />

				<list id="headings">
					<record alignment="centre">
						<translation id="text" translation_id="242477" type="use" value="Home" />
					</record>
				</list>

				<list id="column_properties">
					<record index="0" alignment="left, centre_y" />
				</list>
				<list id="column_display_properties">
					<record indx="0" left="4" sort_disabled="true" top="2" bottom="2" />
				</list>
			</widget>

			<!-- Away Milestones -->
			<widget class="table" id="amil" layout="-1" stretch_to_fit_rows="true" fixed_size_rows="false" auto_size_rows="true" mode="fill_rows, stripe_rows">
			
				<record id="default_properties" spec="text" colour="match text" />

				<flags id="heading_class" value="column_heading" />

				<list id="headings">
					<record alignment="centre">
						<translation id="text" translation_id="242476" type="use" value="Away" />
					</record>
				</list>

				<list id="column_properties">
					<record index="0" alignment="left, centre_y" />
				</list>
				<list id="column_display_properties">
					<record indx="0" left="4" sort_disabled="true" top="2" bottom="2" />
				</list>
			</widget>

		</container>
	</container>

</panel>